### Hierarchy

- Translations

## Index

### Properties

- labelAccArrowNextPage
- labelAccArrowPreviousPage
- labelAccFilmStrip
- tipArrowNextPage
- tipArrowPreviousPage

## Properties

### labelAccArrowNextPage

labelAccArrowNextPage: string

Accessible label for the next page navigation arrow.

### labelAccArrowPreviousPage

labelAccArrowPreviousPage: string

Accessible label for the previous page navigation arrow.

### labelAccFilmStrip

labelAccFilmStrip: string

Accessible page information label for the filmstrip element.

### tipArrowNextPage

tipArrowNextPage: string

Tooltip for the next page navigation arrow.

### tipArrowPreviousPage

tipArrowPreviousPage: string

Tooltip for the previous page navigation arrow.

Generated using TypeDoc